const mongoose = require("mongoose");
const Schema = mongoose.Schema;

const proceduresSchema = new Schema(
  {
    id: {
      type: String,
    },
    description: {
      type: String,
    },
	provider_type_id: {
      type: String,
    },
	
  },
  { timestamps: true }
);

module.exports = mongoose.model("Procedures", proceduresSchema);
